Mercury API
ReadAuthenticationEventArgs Constructor (tagReadData)
Namespaces ► ThingMagic ► ReadAuthenticationEventArgs ► ReadAuthenticationEventArgs(TagReadData)
Read Authentication EventArgs Constructor
Declaration Syntax

C# | Visual Basic | Visual C++

    public ReadAuthenticationEventArgs(
    	TagReadData tagReadData
    )

    Public Sub New ( _
    	tagReadData As TagReadData _
    )

    public:
    ReadAuthenticationEventArgs(
    	TagReadData^ tagReadData
    )

Parameters

tagReadData (TagReadData)
  the tag read data

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)